.input-prepend.input-append input {
  font-size: 24px;
  padding-top: 11px;
  padding-bottom: 11px;
  width: 100px;
  text-align: right;
}

.product_imgArea {
  overflow: hidden;
}

.product_mainImg {
  float: left;
  width: 79%;
  text-align: center;
}
.product_mainImg img {
  width: 100%;
  max-width: 700px;
}

.product_thumbList {
  float: right;
  width: 18%;
  margin: 0;
  list-style: none;
}
.product_thumbList_item {
  position: relative;
  margin-top: 13%;
  cursor: pointer;
}
.product_thumbList_item:first-child {
  margin: 0;
}
.product_thumbList_item.active:before {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 1px solid #888;
  content: "";
}
.product_thumbList_item.active:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  height: 90%;
  border: 1px solid #888;
  content: "";
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {

  .product_heading {
    font-size: 21px;
  }

  .product_mainImg {
    float: none;
    width: 100%;
  }

  .product_thumbList {
    float: none;
    overflow: hidden;
    width: 100%;
    margin-top: 15px;
  }

  .product_thumbList_item {
    float: left;
    width: 22%;
    margin: 0 0 0 4%;
  }
}
